[
    {
        "ol_id": "OL3621057W",
        "title": "Against His-Story, Against Leviathan!",
        "first_publish_date": "June 1983",
        "subjects": [
            "Anarchism",
            "Anarcho-Primitivism",
            "Civilization",
            "Miscellanea",
            "Leviathan",
            "History",
            "Potawatomi Indians"
        ],
        "authors": [
            {
                "ol_id": "OL616358A",
                "name": "Fredy Perlman"
            }
        ],
        "languages": [
            "eng"
        ],
        "date_added": "2013-05-08",
        "date_started": "2024-03-14",
        "added_by_id": "9781909798311"
    },
    {
        "publishers": [
            "O'Reilly Media"
        ],
        "title": "Designing Data-Intensive Applications: The Big Ideas Behind Reliable, Scalable, and Maintainable Systems",
        "number_of_pages": 624,
        "covers": [
            8434671
        ],
        "isbn_13": "9781449373320",
        "isbn_10": "1449373321",
        "publish_date": "Apr 02, 2017",
        "authors": [
            {
                "ol_id": "OL7477772A",
                "name": "Martin Kleppmann"
            }
        ],
        "oclc_numbers": [
            "976434277"
        ],
        "work": {
            "ol_id": "OL19293745W",
            "title": "Designing Data-Intensive Applications",
            "subjects": [
                "Development",
                "Web site development",
                "Application software",
                "Database management",
                "Databases",
                "COMPUTERS",
                "Desktop Applications",
                "Project Management software",
                "Application software--development",
                "Tk5105.888 .q44 2017",
                "005.276"
            ]
        },
        "ol_id": "OL26780701M",
        "date_added": "2021-06-26",
        "date_started": "2024-01-17",
        "added_by_id": "9781449373320"
    },
    {
        "title": "France",
        "publishers": [
            "Loneley Planet Global"
        ],
        "publish_date": "November 2021",
        "covers": [
            14575043
        ],
        "edition_name": "Fourteenth edition",
        "languages": [
            "eng"
        ],
        "physical_format": "Paperback",
        "number_of_pages": 1024,
        "contributors": [
            {
                "role": "Additional Author (this edition)",
                "name": "Joel Balsam"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Alexis Averbuck"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Oliver Berry"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Celeste Brash"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Stuart Butler"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Jean-Bernard Carillet"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Gregor Clark"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Mark Elliott"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Steve Fallon"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Anita Isalska"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Catherine Le Nevez"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Christopher Pitts"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Regis St Louis"
            },
            {
                "role": "Additional Author (this edition)",
                "name": "Ryan Ver Berkmoes"
            }
        ],
        "isbn_13": "9781788680523",
        "work": {
            "ol_id": "OL15419603W",
            "title": "France",
            "subjects": [
                "Guidebooks",
                "Travel - Foreign",
                "Special Interest - Family",
                "Travel",
                "France",
                "Travel & holiday guides",
                "Europe - France"
            ]
        },
        "ol_id": "OL50982390M",
        "date_added": "2024-01-02",
        "date_started": "2023-12-25"
    }
]